module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'transactions',
          'ipId',
          {
            type: Sequelize.INTEGER,
            allowNull: true
          },
      ),
    ]);
  },
};